Перейти к публикации
IPS Invision Community

Включены опасные функции PHP


vendor
 Поделиться
Подписчики 3
Перейти к решению Решение от qwert,

Рекомендованные сообщения

Привет всем, подскажите, как убрать это сообщение? Скажу сразу, в настройках сервера не особо разбираюсь.

Скрытый текст

012348vg.jpg.9376124b7b7ccdd08bb442f213e8e236.jpg

 

Ссылка на сообщение
Поделиться на других сайтах
  • Решение

Эти настройки прописываются в панели управления ispmgr.

Скрытый текст

 

ipsinfo2.png

ipsinfo1.png

 

 

  • Нравится 1
  • Поддержать 1
  • Спасибо 1
Ссылка на сообщение
Поделиться на других сайтах

Сервер или службу php перезапустите + очистите кэш ACP -->Техническая поддержка --> Что-то работает неправильно.

  • Нравится 1
  • Поддержать 1
Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас
 Поделиться
  • Похожие публикации

    • qwert
      Автор: qwert
      php.ini — это конфигурационный файл, который содержит настройки интерпретатора PHP. В панели управления VESTA файл php.ini можно отредактировать во вкладке «СЕРВЕР». 
      Переходим во вкладку «СЕРВЕР», выбираем пункт веб сервер «apache2» и нажимаем на ссылку «CONFIGURE».
      Дальше выбираем вкладку «Настроить PHP.INI».
      Базовые настройки:
      max_execution_time - Количество секунд работы PHP Сценария перед тем, как сценарий будет завершен. Этот лимит предотвращает сбои в работе сервера из-за «зависших сценариев», которым требуется время для выполнения. max_input_time - Количество секунд, которое Сценарий PHP использует для обработки новой информации, такой как загрузки файла. Этот лимит предотвращает замедление работы сервера перегруженным сценарием. memory_limit - Максимальный объем памяти в Мб, доступный php-скрипту. Этот предел предотвращает размещение доступной памяти сервера сценариями с большим кодом. error_reporting - Уровень ошибок в php, которые будут выводиться на сайте: предупреждения, ошибки, использование функций которые помечены устаревшими. Функция работает, когда включена опция display_errors. display_errors - Если опция включена, ошибки и предупреждения будут включены в результат выполнения скрипта (будут включены в сгенерированный html, и отображены на странице сайта, если в скрипте не переопределена данная опция). post_max_size - Максимальный размер данных в байтах, которые могут быть отправлены методом POST. Как правило, должно быть больше, чем upload_max_filesize и меньшим, чем memory_limit. Используются ярлыки для значений байта: K (kilo), M (mega), и G (giga) Например, 16M. upload_max_filesize - Ограничение максимального размера файла, загружаемого на сервер. Указывается в мегабайтах. Для расширенных настроек необходимо нажать кнопку «Дополнительные опции».
      После внесения корректировок, необходимо установить галочку «Перезапустить» и нажать кнопку «Сохранить», после этого веб сервер будет перезагружен и изменения вступят в силу.
    • Draco-Zero
      Автор: Draco-Zero
      При установке IPS 4.2.8 попросило обновить версию php:
      You are running PHP version 5.5.9-1ubuntu4.27. You need PHP 5.6.0 or above (7.0.0 or above recommended). You should contact your hosting provider or system administrator to ask for an upgrade. Обновил до 7.0, перезапустил apache, но все также пишет что у меня устаревшая версия php. Что делать?
×
×
  • Создать...
Вверх
Вверх